サーバー動作環境

本アドオンを利用するためには以下の環境が必要です。

インストール環境(必須)

  • Movable Type 6.3.x
    • DataAPIにアクセスできること
    • PHP 5.x
    • Image::Magic
    • SSL/TLS